Subject: Re: EGCS-Mingw32/DirectX Update
From: [email-masked] (Dennis Newbold)

20 Aug 1998 17:36:42 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]
Cc: [email-masked]

Hi Paul & folks,

     I'm not sure about 1.03a.  You can get 1.02 at:

          http://www.xraylith.wisc.edu/~khan/software/gnu-win32/

     Also, you could try emailing Mumit directly.  He's probably working on
     building a MINGW32-based Egcs 1.03a right now.

Paul Garceau wrote:

> Hi folks,
>
>         I've been using the EGCS-Mingw32 toolset, and am wondering
> what the current status of it is...has Mingw32 been included in the
> 1.0.3a release of the toolset?
>
>         I'm not working on developing the EGCS toolset, but have been
> using EGCS-Mingw32 for some native DX3 development.
>
>         Does EGCS 1.0.3a support native windows development?  I
> can't remember there being any specific statements re: EGCS in
> terms of native windows apps.
>
>         Thanks for your time in replying...
>
>         Peace,
>
>                 Paul G.
>
> Information Systems Consultant
> NewDawn Productions
> http://www.teleport.com/~pgarceau/newdawn/
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".

--
|----------------------------------------|
|                                        |
|  The way to be happy is to be good.    |
|                                        |
|----------------------------------------|

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".